body {
  padding: 10px;
  font-family: 'lucida sans', verdana, sans-serif;
  background: white url(images/background.png) top left repeat-x; }

#wrapper {
  width: 930px;
  margin: 1em auto 1em;
  font-family: 'lucida sans', verdana, sans-serif;
  font-size: 75%; }

a:link, a:visited, a:active {
  text-decoration: none;
  color: #555555; }

#pagetitle h1 {
  font-size: 3em;
  color: #444444;
  margin: 8px 0 8px 0px;
  padding: 0px; }

#header {
  font-size: 0.9em;
  margin-bottom: 6px;
  margin-top: 4px; }
  #header .nav {
    font-weight: bold;
    font-size: 1.4em;
    line-height: 0.8em;
    padding: 0 12px 0 2px; }
    #header .nav a:link, #header .nav a:visited, #header .nav a:active {
      text-decoration: none;
      color: #555555; }
    #header .nav a:hover {
      text-decoration: underline;
      color: #0f83db;
      font-weight: bold; }
  #header .slider-item {
    display: none; }

#howto, #about, #sharing {
  padding: 4px 12px 0 2px;
  font-size: 1.2em;
  line-height: 1.3em; }

.ui-tabs .ui-tabs-hide {
  display: none; }

.ui-widget-content {
  border: 0 none; }

.tabs {
  border: 0; }

.ui-helper-clearfix:after {
  clear: none;
  height: 65px; }

#map_canvas {
  width: 550px;
  height: 450px;
  border: 1px solid #aaaaaa;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; }
  #map_canvas .tweetrow {
    clear: both;
    border-bottom: 0 none;
    width: auto;
    overflow: hidden;
    margin: 8px 4px 0px 0px; }
  #map_canvas .avatar {
    float: left;
    height: 36px;
    padding: 0px;
    margin: 0px; }
  #map_canvas .tweet {
    margin: 0 0 0 36px;
    padding: 0px; }

#leftcol {
  width: 560px;
  height: auto;
  float: left; }

#matches {
  width: 360px;
  height: auto;
  float: right;
  border: 1px solid #aaaaaa;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 2px 0 1px 1px; }
  #matches a:link, #matches a:visited, #matches a:active {
    text-decoration: none; }

#tweetcontainer {
  width: 535px;
  border: 1px solid #aaaaaa;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 8px;
  margin: 8px 0px 0px 0px;
  margin-right: 380px;
  height: auto;
  /*	.introTitle {
  		@extend .groupTitle;
  		text-align: right;	
  	} */
  visibility: hidden; }

.tweetrow {
  clear: both;
  width: 500px;
  border-bottom: 1px solid #aaaaaa;
  visibility: inherit; }

.avatar {
  float: left;
  width: 52px;
  height: 48px;
  padding: 10px 0px 10px 3px; }

.tweet {
  margin-left: 55px;
  padding: 10px 0px 10px 3px; }

#round16table, #quarterstable, #semistable, #finaltable, #thirdplace, #searchtitle {
  background: #eeeeee;
  border: 1px solid #aaaaaa;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; }
  #round16table :hover, #quarterstable :hover, #semistable :hover, #finaltable :hover, #thirdplace :hover, #searchtitle :hover {
    background: white; }
  #round16table .score:hover, #quarterstable .score:hover, #semistable .score:hover, #finaltable .score:hover, #thirdplace .score:hover, #searchtitle .score:hover {
    background: #eeeeee; }
  #round16table .groupTitle:hover, #round16table .resulttitle:hover, #quarterstable .groupTitle:hover, #quarterstable .resulttitle:hover, #semistable .groupTitle:hover, #semistable .resulttitle:hover, #finaltable .groupTitle:hover, #finaltable .resulttitle:hover, #thirdplace .groupTitle:hover, #thirdplace .resulttitle:hover, #searchtitle .groupTitle:hover, #searchtitle .resulttitle:hover {
    background: #eeeeee; }

#searchtitle {
  text-align: center;
  background: #FFF; }

.groupTitle, .resulttitle {
  font-size: 1.2em;
  font-weight: bold;
  color: #666;
  line-height: 1.3em;
  padding: 1px 0px 4px 0px; }

.groupStage {
  background: none;
  margin: 2px;
  padding: 1px;
  font-weight: bold; }

.resulttitle {
  text-align: left;
  font-size: 1.4em; }
  .resulttitle .searchteam {
    color: #0F83DB; }

.nextpage {
  font-size: 0.7em; }

#groupA, #groupB, #groupC, #groupD, #groupE, #groupF, #groupG, #groupH {
  background: #eeeeee;
  border: 1px solid #aaaaaa;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; }
  #groupA :hover, #groupB :hover, #groupC :hover, #groupD :hover, #groupE :hover, #groupF :hover, #groupG :hover, #groupH :hover {
    background: white; }
  #groupA .score:hover, #groupB .score:hover, #groupC .score:hover, #groupD .score:hover, #groupE .score:hover, #groupF .score:hover, #groupG .score:hover, #groupH .score:hover {
    background: #eeeeee; }
  #groupA .groupTitle:hover, #groupA .resulttitle:hover, #groupB .groupTitle:hover, #groupB .resulttitle:hover, #groupC .groupTitle:hover, #groupC .resulttitle:hover, #groupD .groupTitle:hover, #groupD .resulttitle:hover, #groupE .groupTitle:hover, #groupE .resulttitle:hover, #groupF .groupTitle:hover, #groupF .resulttitle:hover, #groupG .groupTitle:hover, #groupG .resulttitle:hover, #groupH .groupTitle:hover, #groupH .resulttitle:hover {
    background: #eeeeee; }

.home, .away, .score {
  width: 40%;
  height: 25px;
  border-bottom: 1px solid #aaaaaa;
  padding-top: 2px;
  padding-bottom: 1px;
  line-height: 25px; }

.score {
  float: left;
  width: 20%;
  text-align: center;
  background: #eeeeee; }

.home {
  float: left; }

.away {
  float: right;
  text-align: right; }
